.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.800000px;}
._3{margin-left:-2.880000px;}
._1{margin-left:-1.600000px;}
._2{width:1.360000px;}
._7{width:104.991242px;}
._5{width:135.671242px;}
._21{width:182.784000px;}
._17{width:198.552000px;}
._8{width:215.311242px;}
._6{width:216.831242px;}
._1e{width:225.240000px;}
._20{width:235.608000px;}
._2a{width:254.808000px;}
._23{width:265.224000px;}
._16{width:267.936000px;}
._1c{width:276.448000px;}
._15{width:281.448000px;}
._10{width:283.920000px;}
._12{width:289.248000px;}
._11{width:291.936000px;}
._25{width:301.488000px;}
._29{width:305.752000px;}
._13{width:306.856000px;}
._d{width:309.264000px;}
._f{width:314.592000px;}
._e{width:317.280000px;}
._1a{width:329.256000px;}
._27{width:330.600000px;}
._1d{width:331.992000px;}
._28{width:335.928000px;}
._22{width:341.752000px;}
._1f{width:347.104000px;}
._19{width:355.968000px;}
._18{width:368.248000px;}
._1b{width:369.760000px;}
._26{width:381.568000px;}
._c{width:386.640000px;}
._14{width:405.312000px;}
._9{width:410.640000px;}
._b{width:415.968000px;}
._a{width:418.656000px;}
._24{width:427.968000px;}
._0{width:1428.808000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y16{bottom:0.000000px;}
.y0{bottom:242.124183px;}
.y15{bottom:249.981503px;}
.y14{bottom:277.411830px;}
.y13{bottom:304.842157px;}
.y12{bottom:322.899935px;}
.y11{bottom:350.330261px;}
.y10{bottom:368.388039px;}
.yf{bottom:395.818366px;}
.ye{bottom:423.248693px;}
.yd{bottom:450.679020px;}
.yc{bottom:468.736797px;}
.y40{bottom:491.961974px;}
.yb{bottom:496.167124px;}
.y3f{bottom:509.045007px;}
.y3e{bottom:526.128039px;}
.y3d{bottom:543.211072px;}
.y3c{bottom:560.294105px;}
.y3b{bottom:577.377137px;}
.y3a{bottom:594.460170px;}
.y39{bottom:611.543203px;}
.y38{bottom:628.626235px;}
.y37{bottom:645.709268px;}
.y36{bottom:662.792301px;}
.y35{bottom:679.875333px;}
.ya{bottom:689.026065px;}
.y34{bottom:696.958366px;}
.y33{bottom:714.041399px;}
.y9{bottom:722.704758px;}
.y32{bottom:731.124431px;}
.y8{bottom:740.762536px;}
.y31{bottom:748.207464px;}
.y30{bottom:765.290497px;}
.y7{bottom:774.441229px;}
.y2f{bottom:782.373529px;}
.y2e{bottom:799.456562px;}
.y6{bottom:808.119922px;}
.y2d{bottom:816.539595px;}
.y2c{bottom:833.622627px;}
.y2b{bottom:850.705660px;}
.y5{bottom:858.787922px;}
.y2a{bottom:867.788693px;}
.y29{bottom:884.871725px;}
.y28{bottom:901.954758px;}
.y4{bottom:911.699085px;}
.y27{bottom:919.037791px;}
.y3{bottom:933.368418px;}
.y26{bottom:936.120824px;}
.y25{bottom:953.203856px;}
.y2{bottom:955.037752px;}
.y24{bottom:970.286889px;}
.y23{bottom:987.369922px;}
.y22{bottom:1004.452954px;}
.y1{bottom:1007.549020px;}
.y21{bottom:1021.535987px;}
.y20{bottom:1038.619020px;}
.y1f{bottom:1055.702052px;}
.y1e{bottom:1072.785085px;}
.y1d{bottom:1089.868118px;}
.y1c{bottom:1106.951150px;}
.y1b{bottom:1124.034183px;}
.y1a{bottom:1141.117216px;}
.y19{bottom:1158.200248px;}
.y18{bottom:1175.283281px;}
.y17{bottom:1202.810458px;}
.h6{height:29.578125px;}
.h4{height:49.296875px;}
.h3{height:59.156250px;}
.h2{height:69.015625px;}
.h1{height:995.052288px;}
.h5{height:1203.591503px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:15.620915px;}
.x1{left:31.241830px;}
.x4{left:46.862745px;}
.x3{left:207.348606px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.097071pt;}
._3{margin-left:-2.458243pt;}
._1{margin-left:-1.365690pt;}
._2{width:1.160837pt;}
._7{width:89.615955pt;}
._5{width:115.803068pt;}
._21{width:156.016469pt;}
._17{width:169.475347pt;}
._8{width:183.780307pt;}
._6{width:185.077713pt;}
._1e{width:192.255063pt;}
._20{width:201.104736pt;}
._2a{width:217.493021pt;}
._23{width:226.383665pt;}
._16{width:228.698510pt;}
._1c{width:235.963983pt;}
._15{width:240.231766pt;}
._10{width:242.341757pt;}
._12{width:246.889506pt;}
._11{width:249.183866pt;}
._25{width:257.337038pt;}
._29{width:260.976603pt;}
._13{width:261.918929pt;}
._d{width:263.974293pt;}
._f{width:268.522042pt;}
._e{width:270.816402pt;}
._1a{width:281.038594pt;}
._27{width:282.185774pt;}
._1d{width:283.373925pt;}
._28{width:286.733523pt;}
._22{width:291.704636pt;}
._1f{width:296.272870pt;}
._19{width:303.838795pt;}
._18{width:314.320469pt;}
._1b{width:315.611046pt;}
._26{width:325.689841pt;}
._c{width:330.019079pt;}
._14{width:345.956686pt;}
._9{width:350.504435pt;}
._b{width:355.052184pt;}
._a{width:357.346544pt;}
._24{width:365.294862pt;}
._0{width:1219.568335pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y16{bottom:0.000000pt;}
.y0{bottom:206.666667pt;}
.y15{bottom:213.373333pt;}
.y14{bottom:236.786667pt;}
.y13{bottom:260.200000pt;}
.y12{bottom:275.613333pt;}
.y11{bottom:299.026667pt;}
.y10{bottom:314.440000pt;}
.yf{bottom:337.853333pt;}
.ye{bottom:361.266667pt;}
.yd{bottom:384.680000pt;}
.yc{bottom:400.093333pt;}
.y40{bottom:419.917333pt;}
.yb{bottom:423.506667pt;}
.y3f{bottom:434.498667pt;}
.y3e{bottom:449.080000pt;}
.y3d{bottom:463.661333pt;}
.y3c{bottom:478.242667pt;}
.y3b{bottom:492.824000pt;}
.y3a{bottom:507.405333pt;}
.y39{bottom:521.986667pt;}
.y38{bottom:536.568000pt;}
.y37{bottom:551.149333pt;}
.y36{bottom:565.730667pt;}
.y35{bottom:580.312000pt;}
.ya{bottom:588.122667pt;}
.y34{bottom:594.893333pt;}
.y33{bottom:609.474667pt;}
.y9{bottom:616.869333pt;}
.y32{bottom:624.056000pt;}
.y8{bottom:632.282667pt;}
.y31{bottom:638.637333pt;}
.y30{bottom:653.218667pt;}
.y7{bottom:661.029333pt;}
.y2f{bottom:667.800000pt;}
.y2e{bottom:682.381333pt;}
.y6{bottom:689.776000pt;}
.y2d{bottom:696.962667pt;}
.y2c{bottom:711.544000pt;}
.y2b{bottom:726.125333pt;}
.y5{bottom:733.024000pt;}
.y2a{bottom:740.706667pt;}
.y29{bottom:755.288000pt;}
.y28{bottom:769.869333pt;}
.y4{bottom:778.186667pt;}
.y27{bottom:784.450667pt;}
.y3{bottom:796.682667pt;}
.y26{bottom:799.032000pt;}
.y25{bottom:813.613333pt;}
.y2{bottom:815.178667pt;}
.y24{bottom:828.194667pt;}
.y23{bottom:842.776000pt;}
.y22{bottom:857.357333pt;}
.y1{bottom:860.000000pt;}
.y21{bottom:871.938667pt;}
.y20{bottom:886.520000pt;}
.y1f{bottom:901.101333pt;}
.y1e{bottom:915.682667pt;}
.y1d{bottom:930.264000pt;}
.y1c{bottom:944.845333pt;}
.y1b{bottom:959.426667pt;}
.y1a{bottom:974.008000pt;}
.y19{bottom:988.589333pt;}
.y18{bottom:1003.170667pt;}
.y17{bottom:1026.666667pt;}
.h6{height:25.246600pt;}
.h4{height:42.077667pt;}
.h3{height:50.493201pt;}
.h2{height:58.908734pt;}
.h1{height:849.333333pt;}
.h5{height:1027.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:13.333333pt;}
.x1{left:26.666667pt;}
.x4{left:40.000000pt;}
.x3{left:176.983747pt;}
}
